/*===========================
basic
===========================*/


    html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	list-style-type: none;
}
body {
	line-height:1;
}
img {
	max-width: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
nav ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	color: #008bda;
}
/* 画像の下にできる隙間をなくす */
img {
	vertical-align: bottom;
}
/* hr 要素は不可視で使う */
hr {
	display: none;
}
/*===========================
fonts
===========================*/

.fc-orange {
	color:#ED9330;
}

.fc-red {
	color: #ff0000;
}

/*===========================
general
===========================*/



body {
	font-size:14px;
	line-height: 1.6em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	margin: 0;
	padding: 0;
	color:#333;
	background: #fff;
}
.wrapper {
	width: 1000px;
	margin: 0 auto;
	box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6 {
	color: #24931E;
	letter-spacing: 1px;
}
h1 {
	font-size: 2em;
	line-height:1.3em;
}
h2 {
	font-size: 1.25em;
	margin: .75em 0
}
h3 {
	font-size: 1.17em;
	margin: .83em 0
}
h5 {
	font-size: .83em;
	margin: 1.5em 0
}
h6 {
	font-size: .75em;
	margin: 1.67em 0
}
h1, h2, h3, h4, h5, h6 {
	font-weight: bolder
}
.pageTitle {
	width:100%;
	height:135px;
	border-bottom:8px solid #e3ecd8;
}
.pageTitle h1 {
	font-size:2.6em;
	font-weight:normal;
	line-height:135px;
	width:1000px;
	margin:0 auto;
}
.main h1 {
	font-weight:normal;
	padding-left:39px;
	background-image:url(../img/common/bg_h1.png);
	background-position:0 1.2em;
	background-repeat:no-repeat;
	width:961px;
	margin:0 auto;
	line-height:3.6em;
}
.main h2 {
	font-weight:normal;
	padding-left: 14px;
	border-left:10px solid #9ED01A;
	line-height:1.2;
	margin-bottom:2em;
}
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
 *zoom: 1;
}
.arrow {
	position: relative;
	display: inline-block;
	color: #FFF;
	vertical-align: middle;
	text-decoration: none;
	font-size: 15px;
	background:#79ac5a;
}
 .arrow::before, .arrow::after {
position: absolute;
top: 2px;
bottom: 2px;
left: 2px;
margin: auto;
content: "";
vertical-align: middle;
}
 .arrow1::before {
left: 3px;
width: 6px;
height: 6px;
border-top: 1px solid #fff;
border-right: 1px solid #fff;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}
.arrow a {
	display:block;
	color:#fff;
	text-decoration:none;
	line-height:2em;
	padding:10px 20px 9px 24px;
}
.arrow a:hover {
	background:#9bc87f;
}
.notes {
	padding: 15px;
	border: 1px solid #ededed;
	margin-bottom: 1em;
}
.inquiry .notes span {
	color: #ff0000;
}
.notes ul {
	padding: 0 3px 0 3px;
}
.notes ul li:before {
	margin-right: 0.5em;
	content: " ";
	display: inline-block;
	background: #196096;
	width: 0.5em;
	height: 0.5em;
}
.notes ul li {
	padding-left: 1em; /*1em（1文字）分、右に動かす*/
	text-indent: -1em; /*最初の行だけ1em（1文字）分、左に動かす*/
	margin-bottom: 0.5em;
}

.contentFrame01_80p {
	width:80%;
	margin:0 auto 2em auto;
	padding:1.5em 3em;
	border:3px double #ccc;
	box-sizing: border-box;
}

.contentFrame01_100p {
	width:100%;
	margin:0 auto 2em auto;
	padding:1.5em 3em;
	border:3px double #ccc;
	box-sizing: border-box;
}

.contentFrame02_80p {
	width:80%;
	margin:0 auto 2em auto;
	padding:1.5em 3em;
	border:3px double #859D22;
	box-sizing: border-box;
}


.contentFrame02_100p {
	width:100%;
	margin:0 auto 2em auto;
	padding:1.5em 3em;
	border:3px double #859D22;
	box-sizing: border-box;
}

/*
==========================
main_cut
===========================*/





/*===========================
header
===========================*/



header {
	height:83px;
	background-image:url(../img/common/bg_nav.png);
	background-position:0 0;
	background-repeat:repeat-x;
}
header .logo {
	margin-top:8px;
	margin-left:1%;
	float:left
}


header div {
	width:275px;
	float:right;
	margin:0 1% 0 0; /* 通常 */
	/* margin:20px 1% 0 0; /* フォームなし */
}
header div .tel {
	background-image:url(../img/common/header_bg_tel.png);
	background-repeat:no-repeat;
	height:49px;
	font-family: arial;
	font-size:30px;
	line-height:49px;
	text-indent:50px;
	font-weight:bold;
	color:#FFF;
	letter-spacing:1.5px;
}
header div .tel a {
	color:#FFF;
}
header div .inq {
	background-image:url(../img/common/header_bg_inq.png);
	height:34px;
	line-height:34px;
	text-indent:44px;
	width:275px;
}
header div .inq a {
	height:34px;
	width:275px;
	display:block;
	color:#FFF;
	text-decoration:none;
}
header div .inq a:hover {
	background-color:rgba(255, 255, 255, 0.2);
}
.obi {
	width:100%;
	height:30px;
	background-color:#000;
	z-index:9999;
}
.sp {
	display:none;
}


header div .tel a {
	text-decoration:none;
}



/*===========================
slider
===========================*/


.slider {
	width:100%;
	border-top:1px solid #256D28;
	background-color:#29782E;
}
.bxslider {
}
/*===========================
nav
===========================*/


#gnav {
	background-image:url(../img/common/bg_navi.png);
	background-repeat:repeat-x;
	margin-top:350;
}
#gnav .gnav {
	width: 1000px;
	height:69px;
	padding-top:2px;
	margin: 0 auto;
	font-size:1.1em;
}
#gnav .gnav li {
	height:69px;
	width:229px;
	float:left;
	border-right:1px solid #268d59;
}
#gnav .gnav .home {
	width:78px;
	border-right:none;
	text-indent:-9999px;
}
#gnav .gnav li a {
	display:block;
	background-repeat: no-repeat;
	background-position: left top;
	height:69px;
	line-height:69px;
	text-align:center;
	text-decoration:none;
	color:#e2e9ec;
}
#gnav .gnav li a:hover {
	background-color:#2fad6d;
}
#gnav .gnav .home a {
	width:78px;
	background-image:url(../img/common/navi_home.png);
	background-repeat:no-repeat;
}
#gnav .gnav .home a:hover {
	background-image:url(../img/common/navi_home_ov.png);
}
.slicknav_menu {
	display:none;
}
/*===========================
main_area
===========================*/

.text {
	margin:0 0 1em 0;
}
.text2 {
	margin:0 0 2em 0;
}
/*===========================
footer
===========================*/

#footer {
	background-color:#047d41;
	padding-top:30px;
	clear:both;
}
#footer nav {
	padding-bottom:50px;
	width:1000px;
	margin:0 auto;

}

#footer nav ul {
	text-align:center;
}

#footer nav ul li {
	margin-right:30px;
	display:inline-block;
	width:auto;
}
#footer nav ul li a {
	color:#fff;
	text-decoration:none;
}

#footer nav ul li a {
	color:#fff;
	text-decoration:none;
}


.footDiv {
	display:inline-block;
	padding:0.5em 1em;
	margin:0 2em 0.5em 2em;
	text-align:left;
	vertical-align:top;
}

#footer .copyright {
	text-align:center;
	color:#fff;
	font-size:92%;
	padding-bottom:30px;
}

/*===========================
other
===========================*/

.faxNoLink a {
	text-decoration:none;
	color:#333;
}

a.telNoDeco {
	text-decoration:none;
	color:#675b50;
}

.txtBnr a {
	color:#FFF;
	text-decoration:none;
	line-height:normal;
	padding:0.5em 1.5em 0.5em 1em;
	background-color:#2E508F;
	margin:0.4em 0;
	background-image:url(../img/common/btn_arrow.png);
	background-position:right 0.5em center;
	background-repeat:no-repeat;
		border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.txtBnr2 a {
	display:block;
	width:70%;
	color:#FFF;
	text-decoration:none;
	line-height:normal;
	padding:0.2em 2.5em 0.2em 2em;
	background-color:#714A2F;
	margin:0.2em 0 1em 0;
	background-image:url(../img/common/btn_arrow.png);
	background-position:right 0.5em center;
	background-repeat:no-repeat;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}


.txtBnr3 a {
	display:inline-block;
	color:#FFF;
	text-decoration:none;
	line-height:normal;
	padding:0.5em 1.5em 0.5em 1em;
	background-color:#26915F;
	margin:0.4em 0;
	background-image:url(../img/common/btn_arrow.png);
	background-position:right 0.5em center;
	background-repeat:no-repeat;
		border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}



/* 「※」付きなど用の文字インデント */

.txtInd {
	padding-left:1em;  
	text-indent:-1em; 
}

.txtInd2 {
	padding-left:1em;  
	text-indent:-1em;
	margin-bottom:1.2em;
}


.txtIcon {
	display:inline-block;
	color:#FFF;
	text-align:center;
	font-size:1.2em;
	line-height:normal;
	padding:0.2em 2em 0.2em 2em;
	background-color:#2c8cc8;
	margin:0 0 0.6em 0;
	border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
}

.txtBA {
	display:inline-block;
	color:#FFF;
	text-align:center;
	font-size:1em;
	line-height:normal;
	padding:0.2em 2em 0.2em 2em;
	background-color:#2c8cc8;
	margin:0 0 0.6em 0;
	border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
}


.pagetop {
	position: fixed;
	bottom: 93px;
	right: 10px;
}
.dataArea {
	padding:40px 0 40px 0;
	border-top:1px solid #e3ecd8;
	clear:both;
}
.topData {
	border-top:none;
}
.dataArea .data {
	float:left;
	margin-right:20px;
}
.pdf {
	background-image:url(../img/common/icn_pdf.png);
	background-position:0 4px;
	background-repeat:no-repeat;
	padding-left:21px;
}
.external {
	background-image:url(../img/common/icn_externallink.png);
	background-position:right 4px;
	background-repeat:no-repeat;
	padding-right:15px;
}


.catch {
	color:#226A41;
	text-align:center;
	font-size:1.8em;
	margin-bottom:0.5em;
	line-height:1.8em;
	transform: rotate(.03deg);
}

.catch2 {
	color:#226A41;
	text-align:center;
	font-size:1.4em;
	margin-bottom:0.5em;
	line-height:1.8em;
	transform: rotate(.03deg);
}

.catch2orange {
	color:#EB9B16;
	text-align:center;
	font-size:1.4em;
	margin-bottom:0.5em;
	line-height:1.8em;
	transform: rotate(.03deg);
}

/*===========================
onOff
===========================*/

.pcOFFtabletON
 {
	display:none;
}

.pcONtabletOFF {
}

.pcONtabletOFFspON {
}


.pcOFFspON {
	display:none;
}

.pcOFFsp2ON {
	display:none;
}


.pcONspOFF {
}

.pcONsp2OFF {
}

.txtPCcenterSPLeft {
	text-align:center;
}

.txtPCcenterTabletLeft {
	text-align:center;
}




/*===========================
top
===========================*/

.topContent1 {
	padding:50px 0 36px 0;
}
.topContent1 h1 {
	font-weight:normal;
	font-size:22px;
	margin-bottom:0.6em;
}
.topContent1 ul {
}
.topContent1 ul li {
	width:32%;
	float:left;
	margin-right:2%;
}
.topContent1 ul li.pic1 {
	background-image:url(../img/top/pic1_1.jpg);
	background-size:cover;
}
.topContent1 ul li.pic2 {
	background-image:url(../img/top/pic1_2.jpg);
	background-size:cover;
}
.topContent1 ul li.pic1 p, .topContent1 ul li.pic2 p {
	width:96%;
	padding:10px 2% 10px 2%;
	background-color:rgba(17, 89, 144, 0.8);
	color:#FFF;
	font-size:16px;
	margin-top:52%;
	text-align:center;
}
.topContent2 {
	background:#d4dcc9;
	padding:2em 0;
}
.topContent2 .news {
	width:46%;
	float:left;
	margin-right:2%;
	clear:both;
	background:#FFF;
	padding:2%;
}
.topContent2 .news h1 {
	font-weight:normal;
	font-size:18px;
	margin-bottom:0.2em;
}
.topContent2 .news dl {
	width:100%;
	height:150px;
	overflow:auto;
}
.topContent2 .news dl dt {
	float:left;
	padding:1em 0 1em 0;
	clear:left;
	width:6em;
	font-weight:bold;
}
.topContent2 .news dl dd {
	padding:1em 0 1em 7em;
	border-bottom:1px solid #3fa61f;
	margin-right:0.5em;
}
.topContent2 .photo {
	width:48%;
	float:right;
}
.topContent2 .photo p {
	width:48%;
	float:left;
	margin-right:4%;
	margin-bottom:4%;
}
.topContent2 .photo p img {
	width:100%;
}
.btn1 {
	float:left;
}
/*===========================
content
===========================*/

/*===========================
content
===========================*/

.contPad0 {
	padding:0;
}

.contPad {
	padding:0 10px;
}

.contPadMB {
	padding:0 10px;
	margin-bottom:2em;
}

.contPadMB2 {
	padding:0 10px;
	margin-bottom:4em;
}

.contPad2 {
	padding:10px 0;
}

.contPad3 {
	padding:0 20px;
}



.contPadW70p {
	box-sizing: border-box;
	width:70%;
	margin:0 auto;
}

.contPadW80p {
	box-sizing: border-box;
	width:80%;
	margin:0 auto;
}


.snsBnrWrap {
	margin:0.5em 0 0 0;
}

.snsBnr {
	margin:0 7px 0 7px;
	float:left;
}


section .bg1 {
	background-image:url(../img/common/bg_section_01.jpg);
	background-position:center top;
	-moz-background-size:cover;
	background-size:cover;
}
section .bg2 {
	background-image:url(../img/common/bg_section_02.jpg);
	background-position:center top;
	-moz-background-size:cover;
	background-size:cover;
	padding:1.8em 0 1.8em 0;
}
/* 1カラム */

.lay1 {
	width:100%;
	padding:0.5em 0 1.8em 0;
}
.floatr {
	float:right;
	margin:-0.2em 1em 1em 3.5em;
}
.floatl {
	float:left;
	margin:0.2em 3.5em 1em 1em;
}
.half img {
	width:46%;
}
.oneThird img {
	width:30%;
}
/* 2カラム */

.lay2 {
	width:46%;
	float:left;
	margin:2em 0 3em 0;
}
.partition_even {
	margin-right:2.8%;
	padding-right:2.8%;
	border-right:1px solid #EDEDED;
}


/* table関係 */

.nowrap {
	white-space: nowrap;
}


.tdCenter {
	text-align:center;
	vertical-align:middle;
}


/* 背景画像の上に使うtable */

table.table1 th {
	padding:7px;
	border-bottom: 1px #cccccc solid;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
}

table.table1 td {
	padding:5px;
	border-bottom: 1px #cccccc solid;
	font-weight:normal;
}

/* table1の変更バージョン */

table.table1_2 {
	width:100%;
	background-color: rgba(255, 255, 255, 0.8);
	padding:0 30px 30px 30px;
}
table.table1_2 tr {
}
table.table1_2 th {
	padding:7px;
	border-bottom: 1px #cccccc solid;
	font-weight:normal;
	text-align:left;
}
table.table1_2 td {
	padding:5px;
	border-bottom: 1px #cccccc solid;
	font-weight:normal;
}




/* 普通のtable */

table.tableNomal {
	width:100%;
	border-top: 1px #cdcdcd solid;
	border-left: 1px #cdcdcd solid;
	border-collapse: collapse;
	color:#444;
}
table.tableNomal th {
	padding:0.35em 0.5em;
	border-bottom: 1px #cdcdcd solid;
	border-right: 1px #cdcdcd solid;
	background-color:#567630;
	color:#fff;
	letter-spacing:0;
	font-weight:normal;
	vertical-align:middle;
	text-align:center;
}
table.tableNomal td {
	padding:0.35em 0.5em;
	border-bottom: 1px #cdcdcd solid;
	border-right: 1px #cdcdcd solid;
	font-weight:normal;
	background-color:#FFFFFF;
	letter-spacing:0;
}




.tdBgC01 {
	background-color:#FFFDE8 !important;
	text-align:center;
	vertical-align:middle;
}

.tdBgC02 {
	background-color:#F3F3F3 !important;
	text-align:center;
	vertical-align:middle;
}


.tdBgC03 {
	background-color:#d82631 !important;
	color:#fff;
	text-align:center;
	vertical-align:middle;
}

.tdBgC04 {
	background-color:#ec9700 !important;
	color:#fff;
	text-align:center;
	vertical-align:middle;
}

.tdBgC05 {
	background-color:#DAEBFE !important;
	text-align:center;
	vertical-align:middle;
}



/* 縦に並ぶtable */

table.tableVertical {	
	width:100%;
	box-sizing: border-box;
	border-top: 1px #cdcdcd solid;
	border-left: 1px #cdcdcd solid;
	border-collapse: collapse;
	margin-bottom:1.5em;
}
table.tableVertical th {
	padding:0.8em 0.8em;
	border-bottom: 1px #cdcdcd solid;
	border-right: 1px #cdcdcd solid;
	background-color:#567630;
	color:#fff;
	letter-spacing:0;
	font-weight:normal;
	text-align:center;
	vertical-align:middle;
	width:auto;
}

table.tableVertical .tableVerticalw50p {
	width:50%;
}


table.tableVertical td {
	padding:0.8em 0.8em;
	border-bottom: 1px #cdcdcd solid;
	border-right: 1px #cdcdcd solid;
	font-weight:normal;
	background-color:#FFFFFF;
	letter-spacing:0;
}


/* 縦に並ぶtable */

table.tableVertical_2{	
	width:100%;
	border-top: 1px #cdcdcd solid;
	border-left: 1px #cdcdcd solid;
	border-collapse: collapse;
	margin-bottom:1.5em;
}
table.tableVertical_2 th {
	padding:0.35em 0.5em;
	border-bottom: 1px #cdcdcd solid;
	border-right: 1px #cdcdcd solid;
	background-color:#567630;
	color:#fff;
	letter-spacing:0;
	font-weight:normal;
	white-space: nowrap;
	text-align:center;
	vertical-align:middle;
	width:auto;
}

table.tableVertical_2 .tableVerticalw50p {
	width:50%;
}


table.tableVertical_2 td {
	padding:0.35em 0.5em;
	border-bottom: 1px #cdcdcd solid;
	border-right: 1px #cdcdcd solid;
	font-weight:normal;
	background-color:#FFFFFF;
	letter-spacing:0;
}

.tdW30P {
	width:30% !important;
	box-sizing: border-box;
}

.tdW20P {
	width:20% !important;
	box-sizing: border-box;
}
	

/* アクセス */



#map_canvas {
	width:100%;
	margin:0 auto;
	padding:0;
	margin-bottom:50px;
}
#map_area .inner {
	width:1000px;
	margin:0 auto;
	height:0;
	position:relative;
	top:-500px;
	z-index:500;
}
#map_area .map_data {
	padding:15px 20px 30px 20px;
	background-color:#FFF;
	position:absolute;
	top:0;
	left:0;
	filter:alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
}
#map_area .map_data h4 {
	background:#1f6ca6;
	padding:6px 0;
	color:#fff;
	text-align:center;
	margin-bottom:12px;
}
#map_area .map_data .address {
	margin-bottom:1em;
}
/* flow */

.flow {
	width:1236px;
}
.flow div {
	width:276px;
	padding:5px;
	background-color:#FFF;
	border:1px solid #dae3ef;
	float:left;
	margin-right:25px;
	margin-bottom:30px;
}
#content .flow div h3 {
	color:#FFF;
	font-weight:bold;
	background-image:url(../img/material_add/h3_bg_flow.gif);
	width:278px;
	height:42px;
	margin-bottom:10px;
	line-height:42px;
}
#content .flow div h3 span {
	display:block;
	width:42px;
	text-align:center;
	float:left;
	padding:0 5px 0 0;
}
.flow div.last {
	margin-right:0;
}
#content .flow div.last h3 {
	background-image:url(../img/material_add/h3_bg_flow_last.gif);
}
.flow div p {
	padding:0 3px;
}
/* faq */

dl.faq dt {
	padding:5px 0 8px 38px;
	background-image:url(../img/common/icn_q.png);
	background-position:left 6px;
	background-repeat:no-repeat;
	font-size:120%;
	color:#F1671D;
}

dl.faq dd {
	padding:0 15px 18px 38px;
	background-image:url(../img/common/icn_a.png);
	background-position:0px 2px;
	background-repeat:no-repeat;
}

/*===========================
inquiry
===========================*/


.telNumber {
	background-image:url(../img/inquiry/icn_tel.gif);
	background-position:2px 5px;
	background-repeat:no-repeat;
	text-indent:46px;
	font-weight:bolder;
	font-family:Arial, Helvetica, sans-serif;
	color:#196096;
	font-size:40px;
	line-height:40px;
}

.telNumber a {
	text-decoration:none;
}

.inquiry table {
	background-color: #EEE;
	empty-cells: show;
	width: 1000px;
	line-height: 1.3em;
	border-spacing: 0px;
	margin-bottom: 1.5em;
	padding: 20px 0 0 0;
}
.inquiry table th {
	padding: 12px 36px 12px 0;
	border-bottom: 1px solid #FFF;
	text-align: right;
	font-weight: normal;
	vertical-align: top;
	width: 33%;
	line-height: 2.2em;
}
.inquiry table td {
	padding: 12px 5px 12px 0;
	border-bottom: 1px solid #FFF;
	text-align: left;
}
.inquiry table td .select {
	margin-bottom: 0.5em;
}
.inquiry table td .select li {
	float: left;
	margin-right: 20px;
}
.inquiry table td .select li input {
	vertical-align: middle;
}
.inquiry table td label {
	padding: 0 0 0px 5px;
}
.inquiry table span {
	color: #ff0000;
}
.inquiry table input {
	margin: 2px 0 2px 0;
	height: 1.6em;
	border: 1px solid #CCC;
}
.inquiry .formBtn {
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}
.inquiry .btnSend {
	background-color: #047D41;
	color: #FFF;
	padding: 8px 0;
	margin: 0 5px 0 5px;
	border: 0;
	width:160px;
}
.inquiry .btnReset {
	border:1px solid #047D41;
	color: #196096;
	padding: 7px 0;
	margin: 0 5px 0 5px;
	border: 0;
	border:1px solid #047D41;
	width:160px;
}
.inquiry .forml {
	width: 90%;
}
.inquiry .formm {
	width: 50%;
}


.privacy h2 {
	font-weight:bold;
	font-size:1em;
	line-height:1.2em;
	padding:1em 0 0 0;
	background:none;
	border-left:none;
	color:#333;
	margin:0;
}


/*===========================
additional css elements 
===========================*/

/*===========================
general
===========================*/

.txt {
	margin-bottom:1em !important;
}

.txt2 {
	margin-bottom:2em !important;
}

.txt3 {
	margin-bottom:4em !important;
}

.txtCenter {
	text-align:center !important;
}

.txtRight {
	text-align:right !important;
}

.txtLeft {
	text-align:left !important;
}

.txtSUP {
	font-size: 75.5%;
	vertical-align: top;
	position: relative;
	top: -0.1em;
}


.txtSUB {
	font-size: 75.5%;
	vertical-align: bottom;
	position: relative;
	top: 0.1em;
}

.mgb1em {
	margin-bottom:1em !important;
}
.mgb2em {
	margin-bottom:2em !important;
}

.mgb3em {
	margin-bottom:3em !important;
}


.mgbS {
	margin-bottom:20px !important;
}

.mgbM {
	margin-bottom:50px !important;
}

.mgbL {
	margin-bottom:100px !important;
}


.mgb0 {
	margin-bottom:0px !important;
}

.mgb5px {
	margin-bottom:5px !important;
}

.mgb10px {
	margin-bottom:10px !important;
}

.mgb20px {
	margin-bottom:20px !important;
}

.mgb30px {
	margin-bottom:30px !important;
}

.mgb40px {
	margin-bottom:40px !important;
}

.mgb50px {
	margin-bottom:50px !important;
}

.mgb60px {
	margin-bottom:60px !important;
}

.mgb70px {
	margin-bottom:70px !important;
}

.mgb80px {
	margin-bottom:80px !important;
}

.mgb100px {
	margin-bottom:100px !important;
}

.fs80p {
	font-size:80% !important;
}

.fs90p {
	font-size:90% !important;
}

.fs110p {
	font-size:110% !important;
}

.fs120p {
	font-size:120% !important;
	line-height:1.4em !important;
}

.fs130p {
	font-size:130% !important;
	line-height:1.4em !important;
}

.fs140p {
	font-size:140% !important;
	line-height:1.4em !important;
}

.fs140pM {
	font-size:140% !important;
	line-height:1.8em !important;
}

.fs150p {
	font-size:150% !important;
	line-height:1.4em !important;
}

.fs200p {
	font-size:200% !important;
	line-height:1.4em !important;
}


.mgr0_5em {
	margin-right:0.5em !important;
}

.mgl0_5em {
	margin-left:0.5em !important;
}

.mgt0 {
	margin-top:0 !important;
}

.halfIndent {
	text-indent:-0.5em;
}






/*===========================
nav
===========================*/


/*===========================
content
===========================*/

/* topContent1リンク調整 */

.topContent1 ul li.pic1 p, .topContent1 ul li.pic2 p {
	width:100%;
	padding:0;
	background-color:rgba(17, 89, 144, 0.8);
	color:#FFF;
	font-size:16px;
	margin-top:52%;
	text-align:center;
}


/* table調整 */


.add1 {
	height:150px;
}

.add1 td {
	vertical-align:middle;
	
}

.add1 th {
	width:30%;
}

th.add3 {
	text-align:left;
}


.add1 th.add3 {
	width:60%;
}


/* 2カラム */

.lay2_2 {
	width:46%;
	float:left;
	margin-top:0;
	margin-bottom:0;
}

/* 背景画像の上に使うtable */

.table1Wrap {
	padding:30px;
	background-color: rgba(255, 255, 255, 0.8);
}

table.table1 {
	border-collapse: collapse;
}

/* table1の変更バージョン */

table.table1_2 {
	width:100%;
	background-color: rgba(255, 255, 255, 0.8);
	padding:0 30px 30px 30px;
}
table.table1_2 tr {
}
table.table1_2 th {
	padding:7px;
	border-bottom: 1px #cccccc solid;
	font-weight:normal;
	text-align:left;
}
table.table1_2 td {
	padding:5px;
	border-bottom: 1px #cccccc solid;
	font-weight:normal;
}

/* 普通のtable */

table.table2 {
	border-collapse: collapse;
}

.tdVAM {
	vertical-align:middle;
}




/* リスト追加 */


.admit {
	border:2px #c9d4dc solid;
	padding:30px;
}

.admit li {
	float:left;
	width:25%;
	line-height:2.5em
}

.admit li span {
	width:80px;
	display:block;
	float:left;
}

ul.liReseter  {
	line-height:1.8em;
	margin-left:15px;
}

ul.liReseter li {
	display:list-item;
	list-style-type: disc;
	list-style-position: outside;
	padding-left:-10px;
}

ul.liReseter2  {
	line-height:1.8em;
	margin:0 0 12px 30px;
}

ul.liReseter2 li {
	display:list-item;
	list-style-type: disc;
	list-style-position: outside;
	padding-left:-10px;
}

ul.liReseterFloat  {
	line-height:1.8em;
	margin-left:15px;
}

ul.liReseterFloat li {
	display:list-item;
	list-style-type: disc;
	list-style-position: outside;
	padding-left:-10px;
	float:left;
	padding-right:60px;
}


ol.liReseter {
	line-height:1.8em;
	margin-left:20px;
}

ol.liReseter li {
	display:list-item;
	list-style-type:decimal;
	list-style-position: outside;
	padding-left:-10px;
}

ol.liReseter2 {
	line-height:1.8em;
	margin:0 0 20px 50px;
}

ol.liReseter2 li {
	display:list-item;
	list-style-type:decimal;
	list-style-position: outside;
	padding-left:-10px;
}

ul.checklist {
	margin-left:5px;
	padding-bottom:10px;
}

ul.checklist li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 30px;
	background-image:url(../img/common/icn_check.gif);
	background-position:1px 1px;
	background-repeat:no-repeat;
	line-height:2em;
}


ul.liBlue {
	margin-bottom:15px;
}

ul.liBlue li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/clip_li_blue.gif);
	background-position:0px 8px;
	background-repeat:no-repeat;
	padding-right:10px;
	line-height:2em;
}

ul.liBlue3 {
	margin-bottom:30px;
}

ul.liBlue3 li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/clip_li_blue.gif);
	background-position:0px 8px;
	background-repeat:no-repeat;
	padding-right:10px;
	line-height:2em;
}


ul.liBlueLarge {
	margin-bottom:15px;
}

ul.liBlueLarge li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 2px 24px;
	background-image:url(../img/common/li_large_blue.png);
	background-position:0px 8px;
	background-repeat:no-repeat;
	padding-right:10px;
	line-height:1.8em;
	font-size:1.3em;
}

ul.liBlueLarge3 {
	margin-bottom:30px;
}

ul.liBlueLarge3 li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 2px 24px;
	background-image:url(../img/common/li_large_blue.png);
	background-position:0px 8px;
	background-repeat:no-repeat;
	padding-right:10px;
	line-height:1.8em;
	font-size:1.3em;
}


ul.liOrange {
	margin-left:0;
}

ul.liOrange li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/clip_li_orange.gif);
	background-position:0px 9px;
	background-repeat:no-repeat;
	line-height:2em;
}

ul.liOrange2 {
	margin:0 0 20px 20px;
}

ul.liOrange2 li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 10px 20px;
	background-image:url(../img/common/clip_li_orange.gif);
	background-position:0px 8px;
	background-repeat:no-repeat;
	line-height:2em;
	font-size:110%;
}


ul.liOrange3 {
	margin-bottom:30px;
}

ul.liOrange3 li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 10px 20px;
	background-image:url(../img/common/clip_li_orange.gif);
	background-position:0px 8px;
	background-repeat:no-repeat;
	line-height:2em;
}

ul.liOrangeFlaot {
	margin-left:0;
}

ul.liOrangeFlaot li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/clip_li_orange.gif);
	background-position:0px 8px;
	background-repeat:no-repeat;
	float:left;
	padding-right:30px;
	line-height:2em;
}



ul.liKimidori {
	margin-bottom:15px;
}

ul.liKimidori li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/clip_li_kimidori.gif);
	background-position:0px 8px;
	background-repeat:no-repeat;
	padding-right:10px;
	line-height:2em;
}

ul.liKimidori2 {
	margin:0 0 50px 20px;
}

ul.liKimidori2 li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/clip_li_kimidori.gif);
	background-position:0px 8px;
	background-repeat:no-repeat;
	line-height:2em;
	font-size:110%;
}

ul.liKimidori3 {
	margin-bottom:30px;
}

ul.liKimidori3 li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/clip_li_kimidori.gif);
	background-position:0px 8px;
	background-repeat:no-repeat;
	padding-right:10px;
	line-height:2em;
}

ul.liKimidoriFlaot {
}

ul.liKimidoriFlaot li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 30px 0 16px;
	background-image:url(../img/common/clip_li_kimidori.gif);
	background-position:0px 5px;
	background-repeat:no-repeat;
	float:left;
}
	


ul.businessMark {
	margin-bottom:15px;
}

ul.businessMark li {
	list-style-type: none;
	list-style-position: outside;
	padding:2px 0 2px 24px;
	background-image:url(../img/common/li_mark.png);
	background-position:0px 5px;
	background-repeat:no-repeat;
	padding-right:10px;
	color:#1d6215;
	font-size:18px;
}

ul.businessMark li p {
	color:#444444;
	font-size:14px;
	margin-bottom:10px;
}

ul.liOrangeFlaot {
	margin-left:0;
}

ul.liCheck {
	margin-left:5px;
}

ul.liCheck li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 30px;
	background-image:url(../img/common/icn_check.png);
	background-position:1px 1px;
	background-repeat:no-repeat;
	line-height:2em;
}

ul.liCheck2 {
}

ul.liCheck2 li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0.3em 30px;
	background-image:url(../img/common/icn_check.png);
	background-position:0px 4px;
	background-repeat:no-repeat;
	padding-right:10px;
	line-height:1.8em;
	font-size:1.3em;
}

.PageAnchWrap {
	text-align:center;
	background-color:#F2F2F2;
	border-top:1px dotted #283C7D;
	border-bottom:1px dotted #283C7D;
	padding:1.8em 0.5em;
	margin:30px 0;
	font-size:1.1em;
}

.PageAnchWrap li {
	list-style-type: none;
	list-style-position: outside;
	padding:5px 30px 5px 20px;
	background-image:url(../img/common/icn_page_anch2.png);
	background-position:0px 8px;
	background-repeat:no-repeat;
	display:inline-block;
}


.PageAnchWrap li a {
	text-decoration:none;
	color:#333;
}

.PageAnchWrap li a:hover {
	text-decoration:underline;
}


/* フロート */

.imgFloatRight {
	float:right;
	margin:0 0 1em 2em;
}

.imgFloatRightTabletCenter {
	float:right;
	margin:0 0 1em 2em;
}

.imgFloatLeft {
	float:left;
	margin:0 2em 1em 0;
}

.imgFloatLeftTabletCenter {
	float:left;
	margin:0 2em 1em 0;
}


/* 単語フロー */

.flowTxt {
	display:block;
	float:left;
	margin:0 10px 10px 10px;
	border:1px solid #CCC;
	padding:0.5em 2em;
	background-color:#FBFEFF;
}

.flowTxtArrow {
	display:block;
	float:left;
	background-image:url(../img/common/flowtxt_arrow.png);
	width:8px;
	height:2.5em;
	background-position:center;
	text-indent:-7777px;
	background-repeat:no-repeat;
}


/*------- フロー ----------*/

/* フローCenter */

.area_flowC {
	padding:0 10em;
}

.area_flowC2 {
	padding:0 1em;
}

.area_flowC .inner_flow {
	border:1px solid #E1E1E1;
	padding:24px 30px;
	border-radius:5px;
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px;
	min-height:1em;
	background-color:#FEFEFE;
}

.area_flowC .inner_flow .largeTxt {
	font-size:1.6em;
	text-align:center;
	color:#607E21;
	border-bottom:1px dotted #CCC;
	padding-bottom:0.2em;
	margin-bottom:0.5em;
}

.area_flowC .inner_flow .txtWrap {
	/* padding:24px 30px; */ 
	padding:0 2em;
}

.area_flowC .inner_flow p.flowImg {
	text-align:center;
	margin:0.5em auto;
}

.area_flowC .arrow {
	margin:5px auto;
	display:block;
	width:40px;
	height:26px;
	background:url(../img/common/arrow_down_s.png) center bottom no-repeat;
	text-indent:-9999px;
	margin-top:0px;
}



/* バナー */

.dataBnr {
	float:right;
}

.dataBnr a:hover {
	cursor:pointer;
    filter: alpha(opacity=70);        
    -ms-filter: "alpha(opacity=70)";  
    -moz-opacity:0.7;                
    -khtml-opacity: 0.7;             
    opacity:0.7;
    zoom:1;
}

/* socailBtn */

#socailBtn {
	clear:both;
	padding:10px 0 0 0;
}

#socailBtn div {
	display:inline-block;
	vertical-align:top;
	line-height:1;
	
}

.dataArea {
	padding:40px 0 30px 0;
	border-top:1px solid #d8e3ec;
	clear:both;
}


/* hover */

.hoverTrans a:hover {
	cursor:pointer;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)"; 
    -moz-opacity:0.7; 
    -khtml-opacity: 0.7; 
    opacity:0.7;
    zoom:1;
	
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.hoverTransEx img {
	transition: 0.3s;
}


.hoverTransEx img:hover {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}


/* TableScroll slide スクロール　スライド　*/

.TableScrollSP {
}

/* TableScroll slide */

.TableScrollTablet {
}



/*===========================
other
===========================*/

/* 2カラム */

.lay2 {
	width:47%;
	float:left;
	margin:0 6% 2em 0;
}

.lay2R {
	width:47%;
	float:left;
	margin:0 0 0 0;
}



/* 3カラム */



.lay3 {
	width:31%;
	float:left;
	margin:0 3% 2% 0;
}

.lay3R {
	width:31%;
	float:left;
	margin:0 0 2% 0;
}


.lay3Tablet {
	width:31%;
	float:left;
	margin:0 3% 2% 0;
}

.lay3TabletR {
	width:31%;
	float:left;
	margin:0 0 2% 0;
}

.lay3TabletInline {
	display:inline-block;
	width:31%;
	margin:0 1.5% 2% 0;
	vertical-align:top;
}

.lay3PluralInline {
	width:29%;
	display:inline-block;
	margin:0 2% 30px 2%;
	text-align:center;
	vertical-align:top;
	box-sizing: border-box;
}



/* 4カラム */



.lay4Tablet {
	width:23.8%;
	float:left;
	margin:0 1.5% 1em 0;
}

.lay4TabletR {
	width:23.8%;
	float:left;
	margin:0 0 1em 0;
}




/* 2カラム　複数 */

.lay2Plural {
	width:46%;
	float:left;
	margin:0 2% 3em 2%;
}

.lay2Plural2 {
	width:46%;
	float:left;
	margin:0 2% 1em 2%;
}

.lay2PluralTablet2 {
	width:46%;
	float:left;
	margin:0 2% 3em 2%;
}

.lay2Inline {
	width:45%;
	display:inline-block;
	margin:0 2% 1em 2%;
	vertical-align:top;
	box-sizing: border-box;
}




/* 3カラム　複数 */

.lay3Plural {
	width:29%;
	float:left;
	margin:3% 2%;
	text-align:center;
}

.lay3Plural2 {
	width:31.3%;
	float:left;
	margin:0 1% 4% 1%;
}


.lay3Plural3 {
	width:31.3%;
	float:left;
	margin:0 1% 0 1%;
	text-align:left;
}

.lay3Inline {
	width:28%;
	display:inline-block;
	margin:0 2% 30px 2%;
	vertical-align:top;
	box-sizing: border-box;
}


/* 3カラム　複数 inlineB */

.inlineB3 {
	width:100%;
	font-size:0px;
	text-align: center;
}

.inlineB3 li {
	width:310px;
	margin:0 15px;
	display:inline-block;
	text-align: center;
}


/* 4カラム　複数 */ 


.lay4W235 {
	width:235px;
	float:left;
	margin:0 20px 0 0;
}

.lay4W235R {
	width:235px;
	float:left;
	margin:0 0 0 0;
}


.lay4Plural2 {
	width:23.8%;
	float:left;
	margin:0 0.6% 15px 0.6%;
	text-align:center;
}

.lay4Inline {
	width: 21.25%;
	display:inline-block;
	margin:0 1.5% 1em 1.5%;
	vertical-align:top;
	box-sizing: border-box;
}




/*　1：2　*/

.div1-2_1 {
	float:left;
	width:32%;
	margin:0 2% 1em 2%;
	box-sizing: border-box;
}

.div1-2_2 {
	float:left;
	width:60%;
	margin:0 2% 1em 2%;
	box-sizing: border-box;
}


/*　2：1　*/

.div2-1_1 {
	float:left;
	width:60%;
	margin:0 3% 1em 0;
	box-sizing: border-box;
}

.div2-1_2 {
	float:left;
	width:33%;
	margin:0 0 1em 3%;
	box-sizing: border-box;
}



/* autoカラム　複数 */ 


.layAuto {
	display:inline-block;
	text-align: center;
	margin:0 4px 10px 4px;
}


.colOrange {
	color:#EDAD36;
}

.ex span.colOrange {
	color:#EDAD36;
}



.pagetop a:hover {
	cursor:pointer;
    filter: alpha(opacity=70);        
    -ms-filter: "alpha(opacity=70)";  
    -moz-opacity:0.7;                
    -khtml-opacity: 0.7;             
    opacity:0.7;
    zoom:1;
}


.borderNone {
	border:none;
}




/* 特別 */

.clear{
	clear:both;
}

div.clear {
	height:0px;
	line-height:0;
	font-size:0;
}

.clear2 {
	clear:both;
}

div.clear2 {
	height:0px;
	line-height:0;
	font-size:0;
	margin-bottom:20px;
}

.clear3 {
	clear:both;
}

div.clear3 {
	height:0px;
	line-height:0;
	font-size:0;
	margin-bottom:50px;
}

dl.principles {
}

dl.principles dt {
	font-size:1.2em;
	margin-bottom:0.2em;
}

dl.principles dd {
	margin-bottom:0.8em;
}


